body{
    
    margin:0px;
}
h1{
    font-size:125%;
    font-family:helvetica,arial;
    text-align:center;
    font-weight:normal;
    margin:0px 0px -16px 0px;
    padding:0px;
}
h2{
    font-size:90%;
    font-family:helvetica,arial;
    font-weight:bold;
    margin-top:5px;
}
h3{
    font-size:90%;
    color:#2F5A99;
    font-family:helvetica,arial;
    height:20px;
    font-weight:bold;
    background:url(/images/idms_sectional_divider.gif) no-repeat top left;

    padding:18px 2px 4px 8px;

}
#spacer{
    background:url(/images/idms_header_body_transition_gradient.gif) repeat-x;
    height:14px;
}
#ComponentMenu{
    background:#EFF4F6 url(/images/idms_leftmenu_background.gif) repeat-y right top;
    width:15%;
    vertical-align:top;
    font-family:helvetica,arial;
    font-size:90%;
    padding-left:5px;
    padding-right:3px;
    line-height:150%;
}
.menu_heading{
    color:#2F5B98;
    display:block;
    font-weight:bolder;
    font-size:100%;
    padding-top:20px;
}
#ComponentMenu a:link,#ComponentMenu a:visited{
    color:#4F749F;
    text-decoration:none;
    font-size:90%;
}
#ComponentMenu a:hover{
    color:#293D5F;
}
#ComponentDetail{
    width:85%;
    vertical-align:top;
}
#IDMS_ComponentViewer_Field{
    background-color:#EDF2F6;
    margin-bottom:0px;
}
.paramsTable{
    width:100%;
    background-color:#EDF2F6;
}
div.codeexample{
    background:#DEDEDE;
    border:1px solid #CCCCCC;
    padding:10px 5px 10px 5px;
    width:98%;
    margin: 10px auto 10px auto;
    overflow:auto;
}
.text{
    font-family:helvetica,arial;
    font-size:85%;
}
div.example{
    border:1px solid #CCCCCC;
    padding:10px 5px 10px 5px;
    width:98%;
    margin: 10px auto 10px auto;

}
div#previewZone{
    margin-top:0px;
    border:1px solid black;
}
.footnote{
    font-size:80%;
    font-style:italic;
}


a:link {
    color: #4F6F19;
}
a:visited {
    color: #0000AA;
}
#container {
    width: 970px;
    height:448px;
}

/* Market */
.shown_index {
    color: #666666;
    font-size: 14px;
    padding:0;
    margin:0;
}
/* Quote data */
#content2 h6 {
    font-size: 14px;
    padding:0;
    margin:0;
}
/* Markets, Quote, */
/* and Watchlist   */
/* headers 		   */
#content1 h5 {
    color: #807F83;
    padding-bottom: 8px;
    background: url(../images/header_bg.gif) bottom left no-repeat;
    font-size: 18px;
}
#content2 h5 {
    color: #807F83;
    padding-bottom: 8px;
    background: url(../images/header_bg.gif) bottom left no-repeat;
    font-size: 18px;
}

#content3 h5 {
    color: #807F83;
    padding-bottom: 8px;
    background: url(../images/header_bg.gif) bottom left no-repeat;
    font-size: 18px;
}

#content3 h5 a:link {
    color:#807F83;
    text-decoration:none;
}

/*basic table styles for table in content1*/
#content1 table {
    font-family: Arial, Sans Serif, Verdana, Helvetica;
    margin:0;
    padding:0;
    border-collapse:collapse;
}
#content1 table th {
    font-size: 10px;
    color: #C9C8CB;
    text-align:left;
    font:normal;
}
#content1 table td {
    font-size: 12px;
    border-bottom: solid #ccc 1px;
    padding-bottom: 5px;
}

/*basic table styles for table in content2*/
#content2 table {
    font-family: Arial, Sans Serif, Verdana, Helvetica;
    margin:0;
    padding:0;
    border-collapse:collapse;
}
#content2 table th {
    font-size: 10px;
    color: #C9C8CB;
    text-align:left;
    font:normal;
}
#content2 table td {
    font-size: 12px;
    border-bottom: solid #ccc 1px;
    padding-bottom: 5px;
}

/*basic table styles for table in content 3*/
#content3 table {
    font-family: Arial, Sans Serif, Verdana, Helvetica;
    margin:0;
    padding:0;
    border-collapse:collapse;
}
#content3 table th {
    font-size: 10px;
    color: #C9C8CB;
    text-align:left;
    font:normal;
}
#content3 table td {
    font-size: 12px;
    border-bottom: solid #ccc 1px;
    padding-bottom: 5px;
    color:#000;
}

#content1 a:link {
    color:#6666CC;
}

#content1 a:visited {
    color:#0000AA;
}

#content1 a:hover {
    color:#6666CC;
}

#content3 a:link {
    color:#6666CC;
}

#content3 a:visited {
    color:#0000AA;
}

#content3 a:hover {
    color:#CC6600;
}

/*markets column*/
#content1 {
    width:210px;
    float: left;
    margin-left:10px;
}
/*Quote Column*/
#content2 {
    width: 385px;
    float:left;
    margin-left:10px; 
}

/*Watchlist Column*/
#content3 {
    width: 330px;
    float:left;
    margin-left:10px;
}

#IDMS_data {
    text-align:right;
}

/*Quote details */
#quote_tables {
    width: 385px;
    padding-top: 10px;
    padding-bottom:10px;
}
#quote_tables table {
    width: 385px;
}
/*Top market table*/
#market_table {
    padding-top:5px;
}
#market table td {
    border: none;
    padding-right: 5px;
    font-weight: bold;
}
/* Bottom markets table */
#market_table table {
    width: 185px;
}
#market_table table th {
    text-align: center;
    border-right: solid #ddd 1px;
    border-bottom: solid #ddd 1px;
}
#market_table table td {
    text-align: right;
    border-right: solid #ddd 1px;
    padding: 3px;
}
/*green text*/
.positive_data {
    color: #4F6F19;
}
/*
.positive_data h6 {
	background:url(/../images/positive_data.gif) right center no-repeat;
	}
	*/
/*red text*/
.negative_data {
    color: #CC0000;
}
/*dark blue text*/
.company_netural_data {
    color: #000000;
    font-weight: bold;
}

#content3 .netural_data_last h6 span
{
    color: #000000;
    font-weight: bold;
    width:75px;
    text-align:right;
    vertical-align:top;
}
.netural_data_last
{
    color: #000000;
    font-weight: bold;
    width:75px;
    text-align:right;
    vertical-align:top;
}

.netural_data_chg
{
    color: #000000;
    font-weight: bold;
    text-align:right;
    width:125px;
    vertical-align:top;
}

.netural_data
{
    color: #807f83;
    font-weight: bold;
    text-align:right;
    padding-right:15px;
}

/*grey table row*/
.even_row {
    background: #f8f8f8;
}
/*Watch list */
/*company names */
.comp_name {
    font-weight:bold;
    color: #000000;
}

#IDMS_tab_chart img
{
    vertical-align:sub;
}

#IDMS_ticker
{
    position:relative;
    height:18px;
    font-weight:bold;
    font-family:Arial, Sans Serif, Verdana, Helvetica;
    font-style:italic;
    font-size:11px;
    padding:0;
    overflow:hidden;
    text-align:right;
    background-color:#DEDEDE;
}

#IDMS_EditWatchlist
{
    font-family: Arial, Sans Serif, Verdana, Helvetica;
    font-size: 10px;
}

#positive_data
{
    color: #000000;
}

#negative_data
{
    color: #CC0000;
}

#neutral_data
{
    color: #807f83;
}
